/* No comment */
"Please contact your web hosting service provider for assistance" = "Pre pomoc sa obráťte na vášho poskytovateľa webhostingovej služby";

/* No comment */
"Please open a ticket at {0}" = "Založte oznam na {0}";

"DNS is the network service that translates a server name to its Internet address. This error is most often caused by having no connection to the Internet or a misconfigured network. It can also be caused by an unresponsive DNS server or a firewall preventing access to the network." = "DNS je sieťová služba prekladajúca názvy serverov na internetové adresy. Táto chyba sa najčastejšie vyskytuje pri chýbajúcom internetovom pripojení alebo pri nesprávne nastavenej sieti. Môže byť spôsobená aj neočakávanou odpoveďou DNS servera alebo firewallom blokujúcom pripojenie k sieti.";

"The connection attempt was rejected. The server may be down, or your network may not be properly configured." = "Pokus o spojenie bol zamietnutý. Server je pravdepodobne vypnutý alebo vaša sieť nie je správne nastavená.";